@charset "utf-8";
/* CSS Document */

#PositionDepartTexte {
	position:relative;
	margin-top:18%;
}
ol.decimal {
	list-style:decimal;
}
li{list-style:decimal;}
/* ************************************** */
#espacement_li {
	margin-top:.5em;
}
#espacement2_li {
	margin-top:1.2em;
}
#ImageCellule2 {
	position:absolute;
    width:26%;
	clear: both;
	float: left;
	margin-top: 27%;
	margin-left:66%;
	display: block;
}
#Image_bas_publications1 {
	position:absolute;
	clear: both;
	float: left;
	margin-top:321.3%;
	margin-left: 15%;
	width: 15%;
	display: block;
}
#Ligne_bas_publications1 {
	position:absolute;
	clear: both;
	float: left;
	margin-top:318.36%;
	margin-left: 4%;
	width: 100%;
	display: block;
}
#LogoUqam_publications1 {
	position:absolute;
	clear: both;
	float: left;
	margin-top:324%;
	margin-left: 66%;
	width: 10%;
	display: block;
}
#Image_bas_publications2 {
	position:absolute;
	clear: both;
	float: left;
	margin-top:120.3%;
	margin-left: 15%;
	width: 15%;
	display: block;
}
#Ligne_bas_publications2 {
	position:absolute;
	clear: both;
	float: left;
	margin-top:117.36%;
	margin-left: 4%;
	width: 100%;
	display: block;
}
#LogoUqam_publications2 {
	position:absolute;
	clear: both;
	float: left;
	margin-top:123%;
	margin-left: 66%;
	width: 10%;
	display: block;
}
